• 全部
  • 问答

支持wince5.0的板子能上wince6.0不能?

airskys 2010-03-24 03:02:05
像2410的或者Atmel 9263的cpu的
RAM和flash都是64MB的
如果可以用的话,驱动是否要重写呢?还是老的也可以使用。
wince6.0对硬件有什么要求嘛?
谢谢回答
...全文
27 点赞 收藏 3
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
sunrain_hjb 2010-03-24
主要是OAL部分有一些差异,驱动大多数都可以直接使用的。
回复
LaiQingXiong 2010-03-24
完全可以。
回复
老猿IVD 2010-03-24
6.0在硬件上没有什么特别的要求,驱动大部分应该是不需要修改,我看三星的BSP中,6.0和5.0大部分是相同的,kern部分倒是有些差异。
回复
发帖
嵌入开发(WinCE)
创建于2007-09-28

1.9w+

社区成员

硬件/嵌入开发 嵌入开发(WinCE)
申请成为版主
帖子事件
创建了帖子
2010-03-24 03:02
社区公告
暂无公告